.datagrid table tbody tr .datagrid-inline-edit .form-control {
	font-weight: bold;
	border: 1px dashed silver;
}
.datagrid table .status-approved {
	color: #008000;
}
.datagrid table .status-disapproved {
	color: #ad1457;
}
.datagrid table .status-concept {
	color: #2778dc;
}
.datagrid table .status-proposal {
	color: #e8423e;
}
.col-externalSystemId:hover {
	background-color: #9abdde;
}